@import url(mePanel.css);
@import url(forms.css);

body, html
{
    background-color: #FFFFFF;
    border: medium none;
    color: #323232;
    font-family: verdana,arial,sans-serif;
    font-size: 12px;
    height: 100%;
    margin: 0;
    min-height: 550px;
    padding: 0;
}

#homestyle
{
    height: 100%;
    margin-bottom: -94px;
    min-height: 490px;
    min-width: 1000px;
}
/*  PRE-LOADERS
---------------------------------------------------*/
#imagepreloader
{
    background: url(images/find_button_hover.png);
    height: 0px;
    width: 0px;
    overflow: hidden;
}
/*  HEADER
---------------------------------------------------*/
#headspacer
{
    height: 50%;
}
#logo_header
{
    display: none;
}
#headerContainer
{
    background-color: transparent;
    background-image: url("images/bg-header.png");
    background-position: center top;
    background-repeat: repeat-x;
    height: 55px;
    min-width: 1000px;
    position: absolute;
    text-align: right;
    left: 0;
    right: 0;
}
#twitterbox
{
    display: none;
}
#facebookbox
{
    display: none;
}

/*  BODY AREA
---------------------------------------------------*/
#bodyarea
{
    background-image: url("images/home_bg.png");
    background-position: center top;
    background-repeat: repeat-x;
    height: 434px;
    margin-top: -215px;
    position: relative;
    width: 100%;
}
.txtSuburb
{
    background: transparent none repeat scroll 0 0;
    border-width: 0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 22px;
    font-weight: bold;
    height: 30px;
    margin-left: 18px;
    margin-top: 19px;
    text-align: left;
    width: 455px;
}
#txtSuburbarea
{
    height: 72px;
    width: 484px;
    position: relative;
    top: 187px;
}
.CompletionListFlyOut
{
    background: #FFFFFF none repeat scroll 0 0;
    color: #00FF00;
    font-size: 1.8em;
    font-weight: bold;
    max-height: 150px;
    min-height: 20px;
}
#aboutus_text
{
    font-weight: bold;
    margin: auto;
    min-width: 699px;
    text-align: center;
}
form
{
    margin: 0 !important;
}
.watermark
{
    color: #999;
}
.nonwatermark
{
    color: #323232;
}
.findbutton
{
    background-image: url(images/find_button.png);
    background-position: left top;
    background-repeat: repeat-x;
    border: 0 solid #CCCCCC;
    cursor: pointer;
    height: 44px;
    left: 504px;
    position: relative;
    top: 122px;
    width: 108px;
}
.findbutton:hover
{
    z-index: 2;
    background-image: url(images/find_button_hover.png);
    background-repeat: repeat-x;
    background-position: left top;
}
#socialContainer
{
    margin: auto;
    min-width: 1000px;
    position: absolute;
    top: 350px;
    width: 100%;
}
#socialCounters
{
    margin: auto;
    width: 110px;
}
#twitterCounter
{
    float: left;
}
#facebookCounter
{
    float: right;
    margin-top: 2px;
}
/*  VENTURE BAR
---------------------------------------------------*/
#venture_icons
{
    background-image: url(images/ineedaservice_logo_bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 43px;
}
#venture_bar
{
    background-image: url("images/venturebar.png");
    background-position: left 23px;
    background-repeat: repeat-x;
    bottom: 30px;
    height: 46px;
    margin: auto;
    min-width: 1000px;
    position: absolute;
    width: 100%;
}
#footer
{
}
#footer_right
{
    position: absolute;
    left: 0;
    right: 0;
}




/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}
